<?php

declare(strict_types=1);

namespace App\Domain\Manga\Application\Query;

readonly class FindMangaMatchByFilename
{
    public function __construct(
        public string $filename
    ) {
    }
}
